#! /bin/sh
#  wdimex.sh -- make digs.wdm for feswms
#
# Usage: wdimex.sh | tee wdimex.out
#
# pathnames
LIBR=/usr/opt/wrdapp/lib3.0

# remove any old files
if [ -f digs.wdm ] ; then rm digs.wdm ; fi
if [ -f error.fil ] ; then rm error.fil ; fi

$LIBR/bin/wdimex <<E-O-T
digs.wdm
C
Y
$LIBR/msg/adwdm/
I
message.seq
I
parmdg.seq
I
digs.seq
R
E-O-T

# remove old message file and move new one into bin
if [ -f ../bin_data/digs.wdm ] ; then rm ../bin_data/digs.wdm ; fi
mv digs.wdm ../bin_data

# end of shell
