C
C
C
C---- ANOMOD.INC ------------------------------------------------------*
C
C  THIS FILE CONTAINS COMMON BLOCK ASSIGNMENTS FOR THE FESWMS ANALYSIS
C  OF OUTPUT MODULE - VERSION 1.10.DG1.  THE INSERT STATEMENT IS USED TO
C  INSERT THIS FILE AT THE BEGINNING OF ALL MAIN- AND SUB-PROGRAMS FOR
C  WHICH IT IS REQUIRED.
C
C----------------------------------------------------------------------*
C
C---- PARAMETERS
      PARAMETER(MAXP   = 40000)
      PARAMETER(MAXE   = 10000)
      PARAMETER(MAXLP  =  1000)
      PARAMETER(MAXS   = 40000)
      PARAMETER(MAXTHP =    32)
C
C  Note - It is suggested that the following conditions be satisfied:
C
C                        1) MAXP >= 4*MAXE
C                        2) MAXS >= 4*MAXE
C
C---- DECLARATIONS
      INTEGER*2 NOP,LMAT,LSEQ,NPID,LINE,IBS
      CHARACTER VERSION*8
      CHARACTER*64
     # DATAFILE,PRNTFILE,PLOTFILE,
     # GRIDFILE,GRDAFILE,GRDBFILE,FLOWFILE,FLWAFILE,FLWBFILE
      CHARACTER*80 PTITLE,STRING
      CHARACTER ID*4
      LOGICAL ECHO,ERR,NEWPLT,WIDE,EXIST,SCREEN
C
C---- COMMON BLOCKS
      COMMON /BLKAI/
     # IPLTV,IPLTS,IPRNT,IGEOMA,IGEOMB,IFLOWA,IFLOWB,
     # IPLTF,IPRTF,IPLTN,IPLTE,NPTH,IARHD,
     # IUNITS,NCL,NP,NE,
     # IPLTC,ICVAL,IPLINT,IPRTH,IPLTH,NTHP(20),KTHP(20),
     # NDECV,NDECF,
     # IO1,IO2,IO91,IO92,IO93,IO94,LDEV
C
      COMMON /BLKAR/
     # VSCALE,AHLEN,HTN,HTT,HTE,HTC,
     # XL,YL,XOFF,YOFF,XSCALE,YSCALE,AROT,SGN,CSN,
     # XLOP,YLOP,XHIP,YHIP,XLP,YLP,XUP,YUP,
     # XMIN,YMIN,XMAX,YMAX,CVMIN,CVMAX,CVINC,
     # STIME,TFIRST,TLAST,STCURA,STCURB,VLMIN,ZIP,VERSION
C
      COMMON /BLKAC/
     # PTITLE,ID(12),
     # GRIDFILE,GRDAFILE,GRDBFILE,
     # FLOWFILE,FLWAFILE,FLWBFILE,
     # DATAFILE,PRNTFILE,PLOTFILE
C
      COMMON /BLKAL/NEWPLT,WIDE,ECHO,SCREEN
C
      COMMON /BLKE/XLOC(9),YLOC(9),ULOC(9),VLOC(9),HLOC(9),NODE(9)
      COMMON /BLKW/WAITL(4),XNL(3,4),XML(3,4),DNAL(3,4)
      COMMON /BLKT/WAITT(7),DNAT(6,7),DNBT(6,7)
      COMMON /BLKR/WAITR(9),DNAR8(8,9),DNBR8(8,9),DNAR9(9,9),DNBR9(9,9)
C
      COMMON /BLKL1/NOP(MAXE,9)
      COMMON /BLKL2/LMAT(MAXE)
      COMMON /BLKL3/LSEQ(MAXE)
      COMMON /BLKL4/AREA(MAXE)
C
      COMMON /BLKS/IBS(MAXS,3)
C
      COMMON /BLKN1/CORD(MAXP,2)
      COMMON /BLKN2/GRNDA(MAXP)
      COMMON /BLKN3/XVELA(3,MAXP)
      COMMON /BLKN4/XVELB(3,MAXP)
      COMMON /BLKN6/NPID(MAXP)
      COMMON /BLKN7/GRNDB(MAXP)
      COMMON /BLKN8/CEIL(MAXP)
C
      COMMON /BLKQ/LINE(MAXLP)
C
      COMMON /BLKZ/VARRAY(360,3,MAXTHP),
     # XARAY(362),YARAY1(362),YARAY2(362)
