C
C
C
C---- FLOMOD.INC ------------------------------------------------------*
C
C  NODES      = 20000
C  ELEMENTS   =  5000
C  EQUATIONS  = 45000
C  FRONTWIDTH =   500
C
C  THIS FILE CONTAINS COMMON BLOCK SPECIFICATIONS FOR THE FESWMS-2DH
C  DEPTH-AVERAGED FLOW MODULE. THE INCLUDE METACOMMAND IS USED TO
C  INSERT THIS FILE AT THE BEGINNING OF ALL MAIN- AND SUB-PROGRAMS
C  THAT REQUIRE IT.
C  *** NOTE:  THIS INCLUDE FILE HAS BEEN MODIFIED FOR USE WITH
C             FLOMOD V1.10.DG1.
C             (KGT 05-29-92)
C
C----------------------------------------------------------------------*
C
C
      INTEGER   MAXP,MAXE,MAXF,MAVAIL,MAXQ,MAXC,MAXW,MAXLP,MAXM,LBMAX,
     #          NDF,MAXS,MAXSN,MAXSP
      INTEGER   IDEBUG,IDRUN,IPRNT,IUNIT,IWIND,IFRIC,ISLIP,IXINT,
     #          IGRID,INITC,ISOUT,IRSRC,IBCIN,IWDIN,ISVIS,ISAVE,
     #          NITS,NINITS,NQNITS,NANITS,NITP,NITPS,
     #          NITD,NINITD,NQNITD,NANITD,NITPD,NITPDT,NITPDI,
     #          ITDS,NITSV,NBUFF,INORM,IONOFF,
     #          NP,NE,NWER,NCUL,NCL,NSECQ,NXSZ,NMAT,NSZB,NPVMIN,NUPV,
     #          MEMORY,INX,
     #          IO1,IO2,IO90,IO91,IO92,IO93,IO94,IO95,IO96,IO97,
     #          IO98,IO99,ILCOF,IUCOF
      INTEGER   NOP,LMAT,ISEQ,LSEQ,LFLUXN,NBC,NPID,NOPW,NOPC,LSECQN,
     #          LXSZN
      INTEGER   IHEDLO,IHEDUP,IHED
      INTEGER   NODE,KNODE,IDEST,LM,IBCZN,NFIX
      REAL      TSTRT,TMAX,DELT,THETA,
     #          WSEL,OMEGA,ROWAT,BETA0,CBETA,CFLAG,DEPTOL,RELAX,
     #          WVEL,WDIR,ROAIR,CSURF1,CSURF2,WVMIN,
     #          VOID,VDX,GRAV,ZIP,RTOD,DTOR,
     #          TET,TSNEW,ALPHA,XIN,SR,SF
      REAL
     #          XNL,DNAL,WAITL,XML,
     #          XNR,DNAR,DNBR,WAITR,XMR,DMAR,DMBR,
     #          XNRH,DNARH,DNBRH,WAITRH,XMRH,DMARH,DMBRH,
     #          XNQ,DNAQ,DNBQ,
     #          XNQH,DNAQH,DNBQH,
     #          XNT,DNAT,DNBT,WAITT,XMT,DMAT,DMBT,
     #          XNTH,DNATH,DNBTH,WAITTH,XMTH,DMATH,DMBTH,
     #          XN,DNX,DNY,XM,DMX,DMY,WAITX,XNX,XMX,DA,DB,CA,CB,
     #          XL,YL,UL,VL,HL,PL,GL,CL,UDOTL,VDOTL,HDOTL,
     #          UCOFS,VCOFS,HCOFS,UCOFO,VCOFO,HCOFO,
     #          ECOEFM,F,BUFFLO,BUFFUP,
     #          SECQ,XSZ1,XSZ2,
     #          WCEL,WLEN,WCOF,CARE,CHYR,CLEN,CCOF,CMAN,CELV,
     #          PVROW,PVCOL,A,B,DEL,RHO,RES,
     #          CORD,GRND,ALFA,VEL,VDOT,BETAT,SPEC,SIGMA,CEIL,
     #          PROP
      CHARACTER*63 DATAFILE,PRNTFILE,GRIDFILE,FLOWFILE,BOUNFILE,
     #          INITFILE,RSRCFILE,WINDFILE,LOWER,UPPER
      CHARACTER TITLE*80,FLAG*1,ID*4,FORM*11,VERSION*8
      LOGICAL   WIDE,SCREEN,ECHO
C
      COMMON /BLKAC/
     # DATAFILE,PRNTFILE,GRIDFILE,FLOWFILE,BOUNFILE,
     # INITFILE,RSRCFILE,WINDFILE,LOWER,UPPER,
     # TITLE,FLAG(5),ID(20),FORM
C
      COMMON /BLKAI/
     # IDEBUG,IDRUN,IPRNT,IUNIT,IWIND,IFRIC,ISLIP,IXINT,
     # IGRID,INITC,ISOUT,IRSRC,IBCIN,IWDIN,ISVIS,ISAVE,
     # NITS,NINITS,NQNITS,NANITS,NITP,NITPS,
     # NITD,NINITD,NQNITD,NANITD,NITPD,NITPDT,NITPDI,
     # ITDS,NITSV,NBUFF,INORM,IONOFF,
     # NP,NE,NWER,NCUL,NCL,NSECQ,NXSZ,NMAT,NSZB,NPVMIN,NUPV,
     # MEMORY,INX(16),
     # IO1,IO2,IO90,IO91,IO92,IO93,IO94,IO95,IO96,IO97,
     # IO98,IO99,ILCOF,IUCOF
C
      COMMON /BLKAR/
     # TSTRT,TMAX,DELT,THETA,
     # WSEL,OMEGA,ROWAT,BETA0,CBETA,CFLAG,DEPTOL,RELAX,
     # WVEL,WDIR,ROAIR,CSURF1,CSURF2,WVMIN,
     # VOID,VDX,GRAV,ZIP,RTOD,DTOR,VERSION,
     # TET,TSNEW,ALPHA,XIN(16),SR(12),SF(12)
C
      COMMON /BLKAL/
     # WIDE,ECHO,SCREEN
C
      COMMON /BLKC/
     # XNL(3,4),DNAL(3,4),WAITL(4),XML(3,4)
C
      COMMON /BLKR/
     # XNR(8,9),DNAR(8,9),DNBR(8,9),WAITR(9),
     # XMR(9,9),DMAR(9,9),DMBR(9,9)
C
      COMMON /BLKRH/
     # XNRH(8,16),DNARH(8,16),DNBRH(8,16),WAITRH(16),
     # XMRH(8,16),DMARH(8,16),DMBRH(8,16)
C
      COMMON /BLKQ/
     # XNQ(9,9),DNAQ(9,9),DNBQ(9,9)
C
      COMMON /BLKQH/
     # XNQH(9,16),DNAQH(9,16),DNBQH(9,16)
C
      COMMON /BLKT/
     # XNT(6,7),DNAT(6,7),DNBT(6,7),WAITT(7),
     # XMT(6,7),DMAT(6,7),DMBT(6,7)
C
      COMMON /BLKTH/
     # XNTH(6,16),DNATH(6,16),DNBTH(6,16),WAITTH(16),
     # XMTH(6,16),DMATH(6,16),DMBTH(6,16)
C
      COMMON /BLKGP/
     # XN(9),DNX(9),DNY(9),XM(4),DMX(4),DMY(4),
     # WAITX(16),XNX(9,16),XMX(9,16),
     # DA(9,16),DB(9,16),CA(9,16),CB(9,16)
C
      COMMON /BLKLOC/
     # XL(9),YL(9),UL(9),VL(9),HL(9),PL(9),GL(9),CL(9),
     # UDOTL(9),VDOTL(9),HDOTL(9),NODE(9),KNODE(3)
C
      COMMON /BLKCOF/
     # UCOFS(9),VCOFS(9),HCOFS(9,9),
     # UCOFO(9),VCOFO(9),HCOFO(9,9)
C
      COMMON /BLKEC/
     # ECOEFM(27,27),F(27),IDEST(27),LM(27)
C
C---- MAXIMUM ARRAY DIMENSIONS
C     MAXP   = Maximum number of node points.
C     MAXE   = Maximum number of elements.
C     MAXF   = Maximum frontwidth.
C     MAVAIL = Size of frontal solution working array.
C              MAVAIL = MAXF * MAXF
C     MAXQ   = Maximum number of equations that may be formed.
C              MAXQ = 2.25 * MAXP
C     LBMAX  = Size of frontal solution buffer. (1024 ON PR1ME SYSTEMS,
C              1350 ON 16BIT PCs, 13500 ON DG, AND 27000 ON 32 BIT
C              PCs.  *** WARNING *** When this value is changed, the
C              value of 'RECL' in 4 OPEN statements in sub-program
C              ZFRONT must also be changed.  On PR1ME systems
C              RECL=LBMAX*4+2.  On PC and DG systems RECL=LBMAX*8+4)
C     MAXC   = Maximum number of culverts.
C     MAXW   = Maximum number of weir segments.
C     MAXLP  = Maximum number of flow-check line node points.
C     MAXM   = Maximum element property type number.
C     NDF    = Number of degrees-of-freedom.
C     MAXS   = Maximum number of Q and Z boundary cross sections.
C     MAXSN  = Maximum number of Q and Z boundary cross-section node
C              points.  MAXSN = MAXSP * MAXS.
C     MAXSP  = Maximum number of node points per each Q and Z boundary
C              cross-sections.
C
      PARAMETER(MAXP  =  40000)
      PARAMETER(MAXE  =  10000)
      PARAMETER(MAXF  =    500)
      PARAMETER(MAVAIL= 250000)
      PARAMETER(MAXQ  =  90000)
      PARAMETER(LBMAX =  13500)
      PARAMETER(MAXC  =    100)
      PARAMETER(MAXW  =    100)
      PARAMETER(MAXLP =   1000)
      PARAMETER(MAXM  =    100)
      PARAMETER(NDF   =      3)
      PARAMETER(MAXS  =     10)
      PARAMETER(MAXSN =   2000)
      PARAMETER(MAXSP =    200)
C
C      *** IMPORTANT *** IMPORTANT *** IMPORTANT *** IMPORTANT ***
C
C     ARRAYS IN THE FOLLOWING COMMON BLOCKS HAVE MAXIMUM DIMENSIONS
C     THAT ARE SPECIFIED IN PRECEDING PARAMETER STATEMENTS.
C
C     *************************************************************
C
C     LBMAX ARRAYS
C
      COMMON /BUFF1/ IHEDLO(LBMAX),IHEDUP(LBMAX)
      COMMON /BUFF2/ BUFFLO(LBMAX),BUFFUP(LBMAX)
C
C     MAXS and MAXSN arrays -- MAXSN = MAXSP * MAXS
C
      COMMON /BLKXSQ/ LXSQN(MAXSN),XSQ(MAXS)
      COMMON /BLKXSZ/ LXSZN(MAXSN),XSZ1(MAXS),XSZ2(MAXS),IBCZN(MAXS)

C
C     MAXW arrays
C
      COMMON /BLKW/  WCEL(MAXW),WLEN(MAXW),WCOF(MAXW),NOPW(MAXW,2)
C
C     MAXC arrays
C
      COMMON /BLKV/
     # CARE(MAXC),CHYR(MAXC),CLEN(MAXC),
     # CCOF(MAXC),CMAN(MAXC),CELV(MAXC),NOPC(MAXC,2)
C
C     MAXF arrays
C
      COMMON /BLKS6/ PVROW(MAXF),PVCOL(MAXF),IHED(MAXF)
C
C     MAVAIL arrays -- MAVAIL = MAXF*MAXF
C
      COMMON /BLKS1/A(MAVAIL)
C
C     MAXQ arrays -- MAXQ = 2.25*MAXP
C
      COMMON /BLKS2/ B(MAXQ)
      COMMON /BLKS3/ DEL(MAXQ),RHO(5)
      COMMON /BLKS4/ RES(MAXQ)
C
C     MAXP arrays
C
      COMMON /BLKNA/ CORD(MAXP,2)
      COMMON /BLKNB/ GRND(MAXP),ALFA(2,MAXP)
      COMMON /BLKNC/ NFIX(MAXP),NPID(MAXP)
      COMMON /BLKND/ NBC(MAXP,NDF)
      COMMON /BLKNE/ VEL(NDF,MAXP)
      COMMON /BLKNF/ VDOT(NDF,MAXP)
      COMMON /BLKNG/ BETAT(NDF,MAXP)
      COMMON /BLKNH/ SPEC(MAXP,NDF)
      COMMON /BLKNI/ SIGMA(MAXP,2)
      COMMON /BLKNJ/ CEIL(MAXP)
C
C     MAXE ARRAYS
C
      COMMON /BLKLA/ NOP(MAXE,9)
      COMMON /BLKLB/ LMAT(MAXE),ISEQ(MAXE),LSEQ(MAXE)
C
C     MAXM ARRAYS
C
      COMMON /BLKLP/ PROP(MAXM,7)
C
C     MAXLP ARRAYS
C
      COMMON /BLKFX/ LFLUXN(MAXLP)
C
