      PROGRAM HPPLOT
C     *****************************************************************
C     ***                                                           ***
C     ***  THIS PROGRAM PLOTS HPGL ON DATA GENERALS.  THE USER      ***
C     ***  MUST BE IN X-WINDOWS FOR THE PROGRAM TO FUNCTION.        ***
C     ***                                                           ***
C     *****************************************************************
C
      REAL ssf, xdif, xmax, xmin, ydif, ymax, ymin, sf, x(4), y(4), x1, 
     &     y1
      INTEGER i, istat, len, narg, iargry(4)
      CHARACTER fname*80, string*500
      CHARACTER*2 str(3), str1
      DATA iargry/112, 0, 2, 1/
C
C     set string for use if RCS ident command
      string =
     $'$Id: hpplot.f,v 2.5 1995/09/05 21:15:03 rsregan Exp rsregan $'
C     set string for use with UNIX what command
      string = '@(#)HPPLOT - HPGL file to X window plot for FESWMS'
      string = '@(#)HPPLOT - Contact: R. Steve Regan, rsregan@usgs.gov'
      string = '@(#)HPPLOT - Version: 2.5x 1995/09/05'
      narg = 4
      PRINT *, 'INPUT HPGL FILENAME'
      READ (*,9005) fname
      PRINT *, ' '
      len = INDEX(fname,' ')
      OPEN (7,FILE=fname(1:len),STATUS='OLD')
C     * * *     DETERMINE MAX. AND MIN. VALUES OF PLOT CO-ORDS. * * *
      DO 100 i = 1, 6
        READ (7,9005) string
 100  CONTINUE
      i = 1
      sf = 1.
      CALL XY(i,sf,str1,x1,y1)
      xmax = x1
      xmin = x1
      ymax = y1
      ymin = y1
 200  CONTINUE
      CALL XY(i,sf,str1,x1,y1)
      IF ( str1.EQ.'SP' ) THEN
        REWIND 7
        i = 1
        xdif = xmax - xmin
        ydif = ymax - ymin
        IF ( xdif.GT.ydif ) THEN
          ssf = xdif/13.
        ELSEIF ( xdif.LT.ydif ) THEN
          ssf = ydif/10.
        ENDIF
        PRINT *, ' '
        WRITE (*,9010) xmin, xmax, xdif
        WRITE (*,9015) ymin, ymax, ydif
        PRINT *, ' '
        WRITE (*,9020) ssf
        PRINT *, ' '
        PRINT *, 'INPUT SCALE FACTOR  (UNITS/INCH)'
        READ (*,*) sf
        DO 250 i = 1, 6
          READ (7,9005) string
 250    CONTINUE
C       CALL PDEVF ('',XWINDOWS_112,'',ISTAT)
        CALL LDEV('XWINDOWS_112',iargry,narg,istat)
        CALL LRGBUF
        CALL PAGE(13.,10.)
        CALL PHYSOR(0.,0.5)
        CALL AREA2D(12.5,9.5)
        CALL NOBRDR
        i = 1
        CALL XY(i,sf,str1,x1,y1)
        str(1) = str1
        x(1) = x1
        y(1) = y1
        i = 2
        CALL XY(i,sf,str1,x1,y1)
        str(2) = str1
        x(2) = x1
        y(2) = y1
 300    CONTINUE
        IF ( str1.NE.'SP' ) THEN
          IF ( str(1).EQ.'PD' .AND. str(2).EQ.'PU' ) THEN
            CALL XY(i,sf,str1,x1,y1)
            str(1) = str(2)
            x(1) = x(2)
            y(1) = y(2)
            x(2) = x1
            y(2) = y1
            str(2) = str1
            GOTO 300
          ELSEIF ( str(1).EQ.'PU' .AND. str(2).EQ.'PU' ) THEN
            CALL XY(i,sf,str1,x1,y1)
            str(1) = str(2)
            x(1) = x(2)
            y(1) = y(2)
            x(2) = x1
            y(2) = y1
            str(2) = str1
            GOTO 300
          ELSEIF ( str(1).EQ.'PU' .AND. str(2).EQ.'PD' ) THEN
            CALL VECTOR(x(1),y(1),x(2),y(2),0120)
            CALL XY(i,sf,str1,x1,y1)
            str(1) = str(2)
            x(1) = x(2)
            y(1) = y(2)
            str(2) = str1
            x(2) = x1
            y(2) = y1
            GOTO 300
          ELSEIF ( str(1).EQ.'PD' .AND. str(2).EQ.'PD' ) THEN
            CALL VECTOR(x(1),y(1),x(2),y(2),0120)
            CALL XY(i,sf,str1,x1,y1)
            str(1) = str(2)
            x(1) = x(2)
            y(1) = y(2)
            str(2) = str1
            x(2) = x1
            y(2) = y1
            GOTO 300
          ENDIF
        ENDIF
        CALL DONEPL
      ELSE
        IF ( x1.GT.xmax ) xmax = x1
        IF ( x1.LT.xmin ) xmin = x1
        IF ( y1.GT.ymax ) ymax = y1
        IF ( y1.LT.ymin ) ymin = y1
        GOTO 200
      ENDIF
      STOP
 9005 FORMAT (A)
 9010 FORMAT (10X,'XMIN = ',F7.0,3X,'XMAX = ',F7.0,3X,'DIFF. = ',F7.0)
 9015 FORMAT (10X,'YMIN = ',F7.0,3X,'YMAX = ',F7.0,3X,'DIFF. = ',F7.0)
 9020 FORMAT (10X,'SUGGEST SCALE FACTOR BE GREATER THAN ',F7.0)
 9025 FORMAT (A2)
      END
C ---------------------------------------------------------------
      SUBROUTINE XY(I,SF,STR1,X1,Y1)
      REAL SF, X1, Y1
      INTEGER I, l, m, ix(4), iy(4)
      CHARACTER*80 buff(4)
      CHARACTER*2 STR1
C
 100  CONTINUE
      READ (7,9005) buff(I)
      l = INDEX(buff(I),',') - 1
      m = INDEX(buff(I),';') - 1
      l = l - 2
      m = m - l - 3
      READ (buff(I),9010) STR1
      IF ( STR1.EQ.'SI' .OR. STR1.EQ.'DI' .OR. STR1.EQ.'LB' ) GOTO 100
      IF ( STR1.EQ.'SP' ) RETURN
      IF ( l.EQ.1 .AND. m.EQ.1 ) THEN
        READ (buff(I),9015) ix(I), iy(I)
      ELSEIF ( l.EQ.1 .AND. m.EQ.2 ) THEN
        READ (buff(I),9020) ix(I), iy(I)
      ELSEIF ( l.EQ.1 .AND. m.EQ.3 ) THEN
        READ (buff(I),9025) ix(I), iy(I)
      ELSEIF ( l.EQ.1 .AND. m.EQ.4 ) THEN
        READ (buff(I),9030) ix(I), iy(I)
      ELSEIF ( l.EQ.1 .AND. m.EQ.5 ) THEN
        READ (buff(I),9035) ix(I), iy(I)
      ELSEIF ( l.EQ.1 .AND. m.EQ.6 ) THEN
        READ (buff(I),9040) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.1 ) THEN
        READ (buff(I),9045) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.2 ) THEN
        READ (buff(I),9050) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.3 ) THEN
        READ (buff(I),9055) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.4 ) THEN
        READ (buff(I),9060) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.5 ) THEN
        READ (buff(I),9065) ix(I), iy(I)
      ELSEIF ( l.EQ.2 .AND. m.EQ.6 ) THEN
        READ (buff(I),9070) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.1 ) THEN
        READ (buff(I),9075) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.2 ) THEN
        READ (buff(I),9080) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.3 ) THEN
        READ (buff(I),9085) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.4 ) THEN
        READ (buff(I),9090) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.5 ) THEN
        READ (buff(I),9095) ix(I), iy(I)
      ELSEIF ( l.EQ.3 .AND. m.EQ.6 ) THEN
        READ (buff(I),9100) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.1 ) THEN
        READ (buff(I),9105) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.2 ) THEN
        READ (buff(I),9110) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.3 ) THEN
        READ (buff(I),9115) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.4 ) THEN
        READ (buff(I),9120) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.5 ) THEN
        READ (buff(I),9125) ix(I), iy(I)
      ELSEIF ( l.EQ.4 .AND. m.EQ.6 ) THEN
        READ (buff(I),9130) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.1 ) THEN
        READ (buff(I),9135) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.2 ) THEN
        READ (buff(I),9140) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.3 ) THEN
        READ (buff(I),9145) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.4 ) THEN
        READ (buff(I),9150) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.5 ) THEN
        READ (buff(I),9155) ix(I), iy(I)
      ELSEIF ( l.EQ.5 .AND. m.EQ.6 ) THEN
        READ (buff(I),9160) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.1 ) THEN
        READ (buff(I),9165) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.2 ) THEN
        READ (buff(I),9170) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.3 ) THEN
        READ (buff(I),9175) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.4 ) THEN
        READ (buff(I),9180) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.5 ) THEN
        READ (buff(I),9185) ix(I), iy(I)
      ELSEIF ( l.EQ.6 .AND. m.EQ.6 ) THEN
        READ (buff(I),9190) ix(I), iy(I)
      ENDIF
      X1 = ix(I)/SF
      Y1 = iy(I)/SF
      RETURN
 9005 FORMAT (A80)
 9010 FORMAT (A2)
 9015 FORMAT (2X,I1,1X,I1)
 9020 FORMAT (2X,I1,1X,I2)
 9025 FORMAT (2X,I1,1X,I3)
 9030 FORMAT (2X,I1,1X,I4)
 9035 FORMAT (2X,I1,1X,I5)
 9040 FORMAT (2X,I1,1X,I6)
 9045 FORMAT (2X,I2,1X,I1)
 9050 FORMAT (2X,I2,1X,I2)
 9055 FORMAT (2X,I2,1X,I3)
 9060 FORMAT (2X,I2,1X,I4)
 9065 FORMAT (2X,I2,1X,I5)
 9070 FORMAT (2X,I2,1X,I6)
 9075 FORMAT (2X,I3,1X,I1)
 9080 FORMAT (2X,I3,1X,I2)
 9085 FORMAT (2X,I3,1X,I3)
 9090 FORMAT (2X,I3,1X,I4)
 9095 FORMAT (2X,I3,1X,I5)
 9100 FORMAT (2X,I3,1X,I6)
 9105 FORMAT (2X,I4,1X,I1)
 9110 FORMAT (2X,I4,1X,I2)
 9115 FORMAT (2X,I4,1X,I3)
 9120 FORMAT (2X,I4,1X,I4)
 9125 FORMAT (2X,I4,1X,I5)
 9130 FORMAT (2X,I4,1X,I6)
 9135 FORMAT (2X,I5,1X,I1)
 9140 FORMAT (2X,I5,1X,I2)
 9145 FORMAT (2X,I5,1X,I3)
 9150 FORMAT (2X,I5,1X,I4)
 9155 FORMAT (2X,I5,1X,I5)
 9160 FORMAT (2X,I5,1X,I6)
 9165 FORMAT (2X,I6,1X,I1)
 9170 FORMAT (2X,I6,1X,I2)
 9175 FORMAT (2X,I6,1X,I3)
 9180 FORMAT (2X,I6,1X,I4)
 9185 FORMAT (2X,I6,1X,I5)
 9190 FORMAT (2X,I6,1X,I6)
      END
